<template>
  <div id="all-categories-list">
    <ul>
      <li>
        <a
          :href="$router.resolve({name: 'OneCategory', params: {id: category.id}}).href"
        >{{ category.title }}</a>
      </li>
    </ul>
  </div>
</template>

<script>
import CategoryService from "../services/CategoryServices";

export default {
  name: "AllCategoriesList",
  props: {
    category: Object
  }
};
</script>

<style lang="scss">
$green: #60ca60d8;
$green-dark: #449644;
$black: #000000;
$grey: #525252be;

#all-categories-list {
  ul {
    #all-categories-date-author,
    a {
      color: $green-dark;
      //   letter-spacing: 2px;
      font-size: 15px;
    }
  }
}
</style>